.tx-pagebrowse {
    list-style: none inside none;
    padding: 0 0;
    margin: 0 0;
    text-align: center;
    width: 100%;
}

.tx-pagebrowse li {
    display: inline;
    list-style: none;
    margin: 0 0;
    padding: 0 5px 0 0;
}

li.tx-pagebrowse-pages {
    width: 80%;
}

li.tx-pagebrowse-pages ol {
    display: inline;
    margin: 0 0;
    padding: 0 10px;
}